# Translation of Plugins - Rename Media Files: Improve Your WordPress SEO - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Rename Media Files: Improve Your WordPress SEO - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-08-06 00:35:35+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Rename Media Files: Improve Your WordPress SEO - Stable (latest release)\n"

#. Author URI of the plugin
#: file-renaming-on-upload.php
msgid "https://wpfactory.com"
msgstr "https://wpfactory.com"

#. Author of the plugin
#: file-renaming-on-upload.php
msgid "WPFactory"
msgstr "WPFactory"

#: classes/Options/General/class-filename-structure-option.php:133
msgid "Max length"
msgstr "Max. Länge"

#: classes/class-plugin-core.php:253
msgid "Upgrade to Pro version"
msgstr "Upgrade auf Pro-Version"

#: classes/class-plugin-core.php:252
msgid "Unlock more options with <a href=\"%pro_version_url%\" target=\"_blank\"><strong>%pro_version_title%</strong></a>"
msgstr "Schalte mehr Optionen frei mit <a href=\"%pro_version_url%\" target=\"_blank\"><strong>%pro_version_title%</strong></a>"

#: classes/class-plugin-core.php:251
msgid "File Renaming on upload Pro"
msgstr "File Renaming on upload Pro"

#: classes/Options/Rules/class-filename-option.php:393
msgid "Disabled on the server"
msgstr "Auf dem Server deaktiviert"

#: classes/Options/Rules/class-filename-option.php:393
msgid "Transliterator: transliterate()%s"
msgstr "Übersetzer: transliterate()%s"

#: classes/Options/Rules/class-filename-option.php:392
msgid "Remove Accents: remove_accents()"
msgstr "Akzente entfernen: remove_accents()"

#: classes/Options/Rules/class-filename-option.php:389
msgid "Character conversion method."
msgstr "Character conversion method."

#: classes/Options/Rules/class-filename-option.php:376
msgid "Converts special characters by their ASCII replacement, fixing accents and some other special characters"
msgstr "Konvertiert Sonderzeichen durch ihre ASCII-Ersetzung, wobei Akzente und einige andere Sonderzeichen fixiert werden"

#: classes/Options/Rules/class-filename-option.php:376
msgid "Characters"
msgstr "Zeichen"

#: classes/Options/General/class-permalink-update-option.php:147
msgid "Update permalinks from new added attachment based on the filename structure"
msgstr "Permalinks von neu hinzugefügten Anhängen basierend auf der Dateinamenstruktur aktualisieren"

#: classes/Options/General/class-gutenberg-title-fix-option.php:94
msgid "The attachment uploaded from Gutenberg editor will have the post title set from the original filename."
msgstr "Der Anhang, der vom Gutenberg-Editor hochgeladen wird, hat den Beitragstitel aus dem ursprünglichen Dateinamen."

#: classes/Options/General/class-gutenberg-title-fix-option.php:93
msgid "Fix empty title on Gutenberg attachment upload"
msgstr "Behebe leeren Titel beim Hochladen von Anhängen in Gutenberg"

#: classes/Options/General/class-gutenberg-title-fix-option.php:92
msgid "Gutenberg title fix"
msgstr "Gutenberg Titel-Korrektur"

#: classes/Options/Advanced/class-ignore-empty-extensions-option.php:71
msgid "If you have to upload files without extensions uncheck this option, but it may create unpredictable incompatibility issues with third party plugins and themes\n"
msgstr "Wenn du Dateien ohne Erweiterungen hochladen musst, deaktiviere diese Option, aber es kann unvorhersehbare Inkompatibilitätsprobleme mit Plugins und Themes von Drittanbietern erzeugen.\n"

#: classes/Options/Advanced/class-ignore-empty-extensions-option.php:70
msgid "Does not rename files without extension"
msgstr "Benennt Dateien ohne Erweiterung nicht um"

#: classes/Options/Advanced/class-ignore-empty-extensions-option.php:69
msgid "Ignore files with no extension"
msgstr "Dateien ohne Suffix ignorieren"

#: classes/Options/Rules/class-filename-option.php:423
msgid "Max length of a filename. Leave it empty if you do not want to use this feature."
msgstr "Maximale Länge des Dateinamens. Wenn du diese Funktion nicht benutzen möchtest, trage einfach nichts ein."

#: classes/Options/Rules/class-filename-option.php:419
msgid "Truncate"
msgstr "Kürzen"

#: classes/Options/Rules/class-filename-option.php:408
msgid "Specific characters"
msgstr "Nur bestimmte Zeichen"

#: classes/Options/Rules/class-filename-option.php:407
msgid "All non ASCII characters"
msgstr "Alle Nicht-ASCII-Zeichen"

#: classes/Options/Rules/class-filename-option.php:400
msgid "Remove"
msgstr "Entfernen"

#: classes/Options/Rules/class-filename-option.php:383
msgid "(space separated)."
msgstr "(durch Leerzeichen getrennt)."

#: classes/Options/Rules/class-filename-option.php:383
msgid "Besides whitespaces, converts the following characters to a dash"
msgstr "Diese Zeichen werden – zusätzlich zu Leerzeichen – zu einem Bindestrich konvertiert"

#: classes/Options/Rules/class-filename-option.php:377
msgid "Lowercase"
msgstr "Kleinschreibung"

#: classes/Options/Rules/class-filename-option.php:366
msgid "Convert"
msgstr "Konvertieren"

#: classes/Options/Advanced/class-ignore-filenames-option.php:92
msgid "If you have issues with some other plugins try to unmark this option"
msgstr "Falls Probleme mit anderen Plugins auftreten, deaktiviere probehalber diese Option."

#: classes/Options/Advanced/class-ignore-filenames-option.php:91
msgid "Ignores filename only when extension cannot be found"
msgstr "Dateinamen nur ignorieren, wenn die Erweiterung nicht gefunden wird"

#: classes/Options/Advanced/class-ignore-filenames-option.php:79
msgid "Does not rename these filenames"
msgstr "Diese Dateinamen vom Umbenennen ausschließen"

#: classes/Options/Advanced/class-ignore-filenames-option.php:78
msgid "Ignore filenames"
msgstr "Dateinamen ignorieren"

#: classes/Options/Advanced/class-ignore-extensions-option.php:70
#: classes/Options/Advanced/class-ignore-filenames-option.php:79
msgid "comma separated"
msgstr "Komma-getrennt"

#: classes/Options/Advanced/class-ignore-extensions-option.php:70
msgid "Does not rename filenames with these extensions"
msgstr "Dateien mit folgenden Endungen vom Umbenennen ausschließen"

#: classes/Admin_Pages/class-settings-page.php:133
#: classes/Admin_Pages/class-settings-page.php:134
msgid "File Renaming"
msgstr "Datei umbenennen"

#: classes/Admin_Pages/class-settings-page.php:79
msgid "Advanced"
msgstr "Erweitert"

#: classes/Options/Advanced/class-ignore-extensions-option.php:69
msgid "Ignore file extensions"
msgstr "Dateiendungen ignorieren"

#. Description of the plugin
#: file-renaming-on-upload.php
msgid "Fixes file uploads with accents and special characters by renaming them. It also improves your SEO."
msgstr "Korrigiert Datei-Uploads mit Akzenten und Sonderzeichen, indem es sie umbenennt. Das verbessert auch deinen SEO-Wert."

#. Plugin URI of the plugin
#: file-renaming-on-upload.php
msgid "https://wordpress.org/plugins/file-renaming-on-upload/"
msgstr "https://wordpress.org/plugins/file-renaming-on-upload/"

#: classes/Options/Rules/class-siteurl-option.php:130
msgid "The site URL (Change it the way you like)"
msgstr "URL der Website (ändere sie so ab, wie du möchtest)"

#: classes/Options/Rules/class-siteurl-option.php:123
msgid "Enables site URL rule"
msgstr "Regel für die Website-URL aktivieren"

#: classes/Options/Rules/class-siteurl-option.php:122
msgid "Site URL"
msgstr "URL der Website"

#: classes/Options/Rules/class-post-title-option.php:99
msgid "Adds post title whenever it is possible"
msgstr "Fügt den Beitragstitel hinzu, wann immer das möglich ist"

#: classes/Options/Rules/class-post-title-option.php:98
msgid "Enables post title rule"
msgstr "Regel für den Beitragstitel aktivieren"

#: classes/Options/Rules/class-filename-option.php:378
#: classes/Options/Rules/class-post-title-option.php:97
msgid "Post title"
msgstr "Beitragstitel"

#: classes/Options/Rules/class-filename-option.php:378
msgid "Converts filename to post title whenever it is possible"
msgstr "Dateinamen in den Beitragstitel konvertieren, sofern möglich"

#: classes/Options/Rules/class-filename-option.php:377
msgid "Converts all filename characters to lowercase"
msgstr "Alle Zeichen im Dateinamen in Kleinbuchstaben konvertieren"

#: classes/Options/Rules/class-filename-option.php:359
msgid "Enables filename rule"
msgstr "Regel für Dateinamen aktivieren"

#: classes/Options/Rules/class-filename-option.php:358
msgid "Filename"
msgstr "Dateiname"

#: classes/Options/Rules/class-datetime-option.php:129
msgid "Result: <b>%s</b>"
msgstr "Ergebnis: <b>%s</b>"

#: classes/Options/Rules/class-datetime-option.php:129
msgid "You can see more formats <a target=\"_blank\" href=\"%s\">here</a>"
msgstr "Weitere Formate kannst du dir <a target=\"_blank\" href=\"%s\">hier anschauen</a>"

#: classes/Options/Rules/class-datetime-option.php:129
msgid "Datetime format "
msgstr "Format für Datum/Zeit"

#: classes/Options/Rules/class-datetime-option.php:122
msgid "Enables Datetime rule"
msgstr "Regel für Datum/Zeit aktivieren"

#: classes/Options/Rules/class-datetime-option.php:121
msgid "Datetime"
msgstr "Datum/Zeit"

#: classes/Options/General/class-permalink-update-option.php:146
msgid "Update permalink"
msgstr "Permalink aktualisieren"

#: classes/Options/General/class-filename-structure-option.php:126
msgid "Character(s) used to separate rules"
msgstr "Trennzeichen für Regeln"

#: classes/Options/General/class-filename-structure-option.php:120
msgid "Rules available:"
msgstr "Verfügbare Regeln:"

#: classes/Options/General/class-filename-structure-option.php:120
msgid "Manages the filename structure using rules. If you want only the original filename, leave it as <b>{filename}.</b>"
msgstr "Ändert die Dateinamen-Struktur mithilfe von Regeln. Wenn du den Dateinamen beibehalten möchtest, lasse <b>{filename}</b> stehen."

#: classes/Options/General/class-filename-structure-option.php:119
msgid "Filename structure"
msgstr "Dateinamen-Struktur"

#: classes/Options/General/class-enable-option.php:61
msgid "Enable the plugin"
msgstr "Das Plugin aktivieren"

#: classes/Options/General/class-enable-option.php:60
msgid "Enable plugin"
msgstr "Plugin aktivieren"

#: classes/Admin_Pages/class-settings-page.php:75
msgid "Rules"
msgstr "Regeln"

#: classes/Admin_Pages/class-settings-page.php:71
msgid "General Settings"
msgstr "Allgemeine Einstellungen"